{
  "db_name": "SQLite",
  "query": "SELECT rkey FROM likes WHERE did = ? AND subject_uri = ?",
  "describe": {
    "columns": [
      {
        "name": "rkey",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "likes",
            "name": "rkey"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "05a5eb3f602efad71422b6289209543c5d294ab44878f37cef222bfcfb679971"
}
